## libcache-memcached-fast-safe-perl 0.06

=== debian/changelog ===
libcache-memcached-fast-safe-perl (0.06-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Feb 2023 13:52:04 +0100

libcache-memcached-fast-safe-perl (0.06-1) unstable; urgency=low

  * Initial release (closes: #1021077).

 -- Mason James <mtj@kohaaloha.com>  Mon, 23 Jan 2023 22:26:52 +1300
