=== debian/control ===
Source: libcache-memcached-fast-safe-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libcache-memcached-fast-perl <!nocheck>,
                     libdigest-sha-perl <!nocheck>,
                     libfile-which-perl <!nocheck>,
                     libposix-atfork-perl <!nocheck>,
                     libproc-guard-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest-skip-unlessexistsexecutable-perl <!nocheck>,
                     libtest-tcp-perl <!nocheck>,
                     memcached
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcache-memcached-fast-safe-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcache-memcached-fast-safe-perl.git
Homepage: https://metacpan.org/release/Cache-Memcached-Fast-Safe
Rules-Requires-Root: no

Package: libcache-memcached-fast-safe-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcache-memcached-fast-perl,
         libdigest-sha-perl,
         libposix-atfork-perl
Description: Cache::Memcached::Fast with sanitizing keys and fork-safe
 Cache::Memcached::Fast::Safe is a subclass of Cache::Memcached::Fast.
 It sanitizes all requested keys against memcached injection problems, and
 calls disconnect_all automatically after fork for fork-safe.
