=== debian/watch ===
version=4
https://metacpan.org/release/Cache-Memcached-Fast-Safe   .*/Cache-Memcached-Fast-Safe-v?@ANY_VERSION@@ARCHIVE_EXT@$
